<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Anette Hoff</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Anette_Hoff"/>
<meta name="wx_page_id" content="53421"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Anette Hoff" id="wxsec1"><h1 class="pagetitle" id="wx1">Anette Hoff</h1>

<p id="wx2"><b id="wx3">Anette Hoff</b> (født <a href="/wno/16._mai" title="16. mai" wx:linktype="known" wx:pagename="16._mai" wx:page_id="1360" id="wx4">16. mai</a> <a href="/wno/1961" title="1961" wx:linktype="known" wx:pagename="1961" wx:page_id="4526" id="wx5">1961</a>) er en norsk <a href="/wno/Skuespiller" title="Skuespiller" wx:linktype="known" wx:pagename="Skuespiller" wx:page_id="23750" id="wx6">skuespiller</a> fra Drøbak, Akershus. Hoff er mest kjent for sin rolle som «Juni Anker-Hansen» i <a href="/wno/S%C3%A5peopera" title="Såpeopera" wx:linktype="known" wx:pagename="Såpeopera" wx:page_id="54281" id="wx7">såpeserien</a> <i id="wx8"><a href="/wno/Hotel_C%C3%A6sar" title="Hotel Cæsar" wx:linktype="known" wx:pagename="Hotel_Cæsar" wx:page_id="45450" id="wx9">Hotel Cæsar</a></i> på <a href="/wno/TV_2" title="TV 2" wx:linktype="known" wx:pagename="TV_2" wx:page_id="196308" id="wx10">TV 2</a>. For rollen ble hun kåret til beste TV-skuespiller under <a href="/wno/Gullruten_1999" title="Gullruten 1999" wx:linktype="known" wx:pagename="Gullruten_1999" wx:page_id="483709" id="wx11">Gullruten 1999</a>. Hun er gift med skuespillerkollega <a href="/wno/Nils_Ole_Oftebro" title="Nils Ole Oftebro" wx:linktype="known" wx:pagename="Nils_Ole_Oftebro" wx:page_id="182863" id="wx12">Nils Ole Oftebro</a>, og sammen har de sønnen Jonas. Hun arbeidet som sufflør og statist ved <a href="/wno/Nationaltheatret" title="Nationaltheatret" wx:linktype="known" wx:pagename="Nationaltheatret" wx:page_id="21864" id="wx13">Nationaltheatret</a> i perioden <a href="/wno/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="1265" id="wx14">1985</a>–<a href="/wno/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="1270" id="wx15">1988</a>. Fra <a href="/wno/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="1357" id="wx16">1989</a> har hun jobbet som freelance-skuespiller. Hun har også hatt regi på noen episoder av <i id="wx17"><a href="/wno/Hotel_C%C3%A6sar" title="Hotel Cæsar" wx:linktype="known" wx:pagename="Hotel_Cæsar" wx:page_id="45450" id="wx18">Hotel Cæsar</a></i>.</p>

<a id="Filmografi" name="Filmografi"/>
<wx:section level="2" title="Filmografi" id="wxsec2"><h2 id="wx19">Filmografi</h2>

<ul id="wx20">
<li id="wx21"><a href="/wno/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1258" id="wx22">2002</a> <i id="wx23"><a href="/wno/Jeg_er_Dina" class="new" title="Jeg er Dina" wx:linktype="unknown" wx:pagename="Jeg_er_Dina" id="wx24">Jeg er Dina</a></i>
<p id="wx25">, «Dagny»</p>
</li>

<li id="wx26"><a href="/wno/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="3526" id="wx27">1999</a> <i id="wx28"><a href="/wno/Absolutt_bl%C3%A5mandag" title="Absolutt blåmandag" wx:linktype="known" wx:pagename="Absolutt_blåmandag" wx:page_id="187565" id="wx29">Absolutt blåmandag</a></i>
<p id="wx30">, «Svanhild»</p>
</li>

<li id="wx31"><a href="/wno/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="3613" id="wx32">1998</a>
<p id="wx33">– <i id="wx34"><a href="/wno/Hotel_C%C3%A6sar" title="Hotel Cæsar" wx:linktype="known" wx:pagename="Hotel_Cæsar" wx:page_id="45450" id="wx35">Hotel Cæsar</a></i> (<a href="/wno/TV-serie" title="TV-serie" wx:linktype="known" wx:pagename="TV-serie" wx:page_id="122887" id="wx36">TV-serie</a>), «Juni Anker-Hansen»</p>
</li>

<li id="wx37"><a href="/wno/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="3914" id="wx38">1996</a> <i id="wx39"><a href="/wno/Hamsun_%28film%29" title="Hamsun (film)" wx:linktype="known" wx:pagename="Hamsun_(film)" wx:page_id="331826" id="wx40">Hamsun</a></i>
<p id="wx41">, «Ellinor Hamsun»</p>
</li>

<li id="wx42"><a href="/wno/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="1291" id="wx43">1995</a> <i id="wx44"><a href="/wno/Farlig_farvann" class="new" title="Farlig farvann" wx:linktype="unknown" wx:pagename="Farlig_farvann" id="wx45">Farlig farvann</a></i>
<p id="wx46">, «Inga»</p>
</li>
</ul>

<a id="Filmografi_som_regiss.C3.B8r" name="Filmografi_som_regiss.C3.B8r"/>
</wx:section><wx:section level="2" title="Filmografi som regissør" id="wxsec3"><h2 id="wx47">Filmografi som regissør</h2>

<ul id="wx48">
<li id="wx49"><a href="/wno/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="3613" id="wx50">1998</a>
<p id="wx51">– <i id="wx52"><a href="/wno/Hotel_C%C3%A6sar" title="Hotel Cæsar" wx:linktype="known" wx:pagename="Hotel_Cæsar" wx:page_id="45450" id="wx53">Hotel Cæsar</a></i> (<a href="/wno/TV-serie" title="TV-serie" wx:linktype="known" wx:pagename="TV-serie" wx:page_id="122887" id="wx54">TV-serie</a>)</p>
</li>
</ul>

<a id="Eksterne_lenker" name="Eksterne_lenker"/>
</wx:section><wx:section level="2" title="Eksterne lenker" id="wxsec4"><h2 id="wx55">Eksterne lenker</h2>

<ul id="wx56">
<li id="wx57"><a href="http://pub.tv2.no/TV2/magasiner/caesar/persongalleri/aktuelle/article24541.ece" class="external text" wx:linktype="external" rel="nofollow" id="wx58">Om Juni Lunde på TV2.no</a></li>

<li id="wx59"><wx:template id="wx_t1" pagename="Mal:Imdb_navn" page_id="81033"/><a href="http://www.imdb.com/name/nm0388700/" class="external text" wx:linktype="external" rel="nofollow" id="wx60">Anette Hoff</a>
<p id="wx61">hos <a href="/wno/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="53512" id="wx62">Internet Movie Database</a><wx:templateend start="wx_t1"/>
</p>
</li>
</ul>

<p id="wx63"><wx:template id="wx_t2" pagename="Mal:DEFAULTSORT:Hoff,_Anette"/>
<a href="/wno/Mal:DEFAULTSORT:Hoff%2C_Anette" class="new" title="Mal:DEFAULTSORT:Hoff, Anette" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Hoff,_Anette" id="wx64">Mal:DEFAULTSORT:Hoff, Anette</a> <wx:templateend start="wx_t2"/>
</p>

<wx:template id="wx_t3" pagename="Mal:Biografistubb" page_id="34811"/>
<div class="stubb" id="wx65">
<div class="wx_image" wx:align="left" id="wx66"><a href="/wno/Bilde:David_face.png" title="personstubb" wx:linktype="image" wx:pagename="Bilde:David_face.png" id="wx67"><img src="/wno/Bilde:David_face.png" alt="personstubb" width="20" id="wx68"/></a></div>

<p id="wx69">Denne <a href="/wno/Biografi" title="Biografi" wx:linktype="known" wx:pagename="Biografi" wx:page_id="34813" id="wx70">biografien</a> er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx71">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx72"><a href="http://wno/wno/index.php?title=Anette_Hoff&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx73">utvide den</a></span>.</p>

<i id="wx74">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx75">.</p>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Anette_Hoff" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx76">Kategorier</a>: <span dir="ltr" id="wx77"><a href="/wno/Kategori:Norske_skuespillere" title="Kategori:Norske skuespillere" wx:linktype="known" wx:pagename="Kategori:Norske_skuespillere" wx:page_id="11223" id="wx78">Norske skuespillere</a></span> | <span dir="ltr" id="wx79"><a href="/wno/Kategori:Hotel_C%C3%A6sar" title="Kategori:Hotel Cæsar" wx:linktype="known" wx:pagename="Kategori:Hotel_Cæsar" wx:page_id="110498" id="wx80">Hotel Cæsar</a></span> | <span dir="ltr" id="wx81"><a href="/wno/Kategori:Hotel_C%C3%A6sar-regiss%C3%B8rer" title="Kategori:Hotel Cæsar-regissører" wx:linktype="known" wx:pagename="Kategori:Hotel_Cæsar-regissører" wx:page_id="303799" id="wx82">Hotel Cæsar-regissører</a></span> | <span dir="ltr" id="wx83"><a href="/wno/Kategori:Vinnere_av_Gullruten" title="Kategori:Vinnere av Gullruten" wx:linktype="known" wx:pagename="Kategori:Vinnere_av_Gullruten" wx:page_id="483823" id="wx84">Vinnere av Gullruten</a></span> | <span dir="ltr" id="wx85"><a href="/wno/Kategori:F%C3%B8dsler_i_1961" title="Kategori:Fødsler i 1961" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1961" wx:page_id="41829" id="wx86">Fødsler i 1961</a></span> | <span dir="ltr" id="wx87"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx88">Stubber 2008-12</a></span> | <span dir="ltr" id="wx89"><a href="/wno/Kategori:Biografistubber" title="Kategori:Biografistubber" wx:linktype="known" wx:pagename="Kategori:Biografistubber" wx:page_id="34812" id="wx90">Biografistubber</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://nn.wikipedia.org/wiki/Anette_Hoff" class="external" wx:linktype="interwiki" wx:pagename="nn:Anette_Hoff" id="wx91">Norsk (nynorsk)</a> | <a href="http://sv.wikipedia.org/wiki/Anette_Hoff" class="external" wx:linktype="interwiki" wx:pagename="sv:Anette_Hoff" id="wx92">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="id">
<p id="wx93">0388700</p>
</wx:argument><wx:argument name="navn">
<p id="wx94">Anette Hoff</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
